version: 1.7.4
files:
  - url: Koodo-Reader-1.7.4-arm64.AppImage
    sha512: uUrNRq+W5RoljpL0ntBfnIGODfvvo8L1C338bkoosmq+hIeE1Oc5s8OcT/RcbUDmUBgHkXohPZviVnmONDwXfg==
    size: 99491478
    blockMapSize: 104930
path: Koodo-Reader-1.7.4-arm64.AppImage
sha512: uUrNRq+W5RoljpL0ntBfnIGODfvvo8L1C338bkoosmq+hIeE1Oc5s8OcT/RcbUDmUBgHkXohPZviVnmONDwXfg==
releaseDate: '2024-12-29T03:44:58.901Z'
